﻿.banner {
    width: 100%;
    height: 724px;
    position:relative;
}
.upbanner {
    width: 100%;
    height: 794px;
    background: url(/images/index/banner.jpg) no-repeat;
    background-size:cover;
    position: absolute;
    top: -70px;
}
.upbanner .bancont{
    width:100%;
    margin-top:200px;
    display:flex;
    justify-content:space-around;
}
.upbanner .bancont .contitem{
    width:406px;
    position:relative;
}
.upbanner .bancont .contitem .itembgimg{
    width:100%;
    height:auto;
}
    .upbanner .bancont .contitem .bancont_itembtn {
        width: 276px;
        height: 76px;
        background: linear-gradient(0deg,rgba(252,132,36,1) 1%,rgba(255,173,31,1) 100%);
        border-radius: 38px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 45px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .upbanner .bancont .contitem:hover .bancont_itembtn {
        background: linear-gradient(0deg,rgba(252,102,36,1) 1%,rgba(255,136,31,1) 100%);
        box-shadow: 0px 5px 18px 0px rgba(177,52,14,0.36);
    }
.upbanner .bannerbeishu{
    width:1200px;
    position:absolute;
    bottom:-90px;
    left:0;
    right:0;
    margin:0 auto;
}
.upbanner .bannerbeishu img{
    width:100%;
    height:auto;
}

/*公司注册流程*/
.liucheng {
    width: 100%;
    height: 800px;
    background: url(/images/index/liuchengbg.jpg) no-repeat;
    background-size: cover;
}
.liucheng .module_title {
    width: 100%;
    text-align:center;
    color:#333;
    font-size:38px;
    padding-top:130px;
}
.liuchengcont{
    width:100%;
    margin-top:90px;
    text-align:center;
    position:relative;
    padding-top:74px;
    box-sizing:border-box;
}
.liuchengcont img {
    width: 986px;
    height: auto;
}
.liuchenglist .liuchengitem {
    text-align:center;
    position:absolute;
}
.liuchenglist .liuchengitem:nth-child(1) {
    width: 155px;
    top: 0;
    left: 118px;
}
.liuchenglist .liuchengitem:nth-child(2) {
    width: 240px;
    top: 320px;
    left: 228px;
}
.liuchenglist .liuchengitem:nth-child(3) {
    width: 200px;
    top: 0;
    left: 408px;
}
.liuchenglist .liuchengitem:nth-child(4) {
    width: 250px;
    top: 320px;
    left: 550px;
}
.liuchenglist .liuchengitem:nth-child(5) {
    width: 360px;
    top: 0;
    left: 650px;
}
.liuchenglist .liuchengitem:nth-child(6) {
    width: 280px;
    top: 320px;
    left: 860px;
}
.liuchenglist .liuchengitem .liuchengitem_up{
    width:100%;
    color:#333;
    font-size:20px;
    text-align:center;
    margin-bottom:10px;
}
.liuchenglist .liuchengitem .liuchengitem_down {
    color: #858585;
    font-size: 16px;
    line-height: 24px;
}



/*热门服务&&友情链接*/
.extend {
    width: 100%;
    padding: 30px 0 5px;
    background: #eee;
    box-sizing: border-box;
}
.extend .extenditem{
    width:100%;
    display:flex;
}
.extend .extenditem .ext_left{
    width:40px;
}
.extend .extenditem .ext_left .exticon1 {
    width: 29px;
    height: auto;
    line-height: 25px;
}
.extend .extenditem .ext_right {
    width: 1160px;
}
.extend .extenditem .ext_right .ext_title {
    line-height: 25px;
    color: #202020;
    font-size: 22px;
    font-weight: bold;
}
.extend .extenditem .ext_right .extitemlist {
    width: 100%;
    display: flex;
    flex-wrap:wrap;
    padding:18px 0 15px;
    box-sizing:border-box;
}
.extend .extenditem .ext_right .extitemlist .exti {
    margin:0 45px 20px 0;
}

.networkshop {
    display:none;
    width: 100%;
    line-height: 28px;
    background: #B8D4EC;
    color: #000;
    padding: 40px 0;
    text-indent: 2em;
    font-size: 18px;
}


/*新闻资讯*/
.s_t3 {
    background: #Fff;
}

.t3_1 > p:nth-child(1) {
    width: 1200px;
    margin: auto;
    font-size: 36px;
    color: #333;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 10px;
}

.t3_1 > p:nth-child(2) {
    font-size: 18px;
    width: 1200px;
    color: #999;
    padding-bottom: 20px;
    margin: auto;
    text-align: center;
}

.s_tap {
    margin: auto;
    text-align: center;
}

.btn {
    display: inline-block;
    width: 80px;
    height: 40px;
    font-size: 16px;
    color: #333;
    outline: none;
    border: 0 solid #fff;
    background: #fff;
    cursor: pointer;
    margin-right: 20px;
}

.btn1 {
    display: inline-block;
    width: 80px;
    height: 40px;
    font-size: 16px;
    color: #333;
    outline: none;
    border: 1px solid rgb(232,232,232);
    background: #fff;
    color: #fa7a12;
    cursor: pointer;
    margin-right: 20px;
    border-radius: 4px;
}

.btn:last-child {
    margin-right: 0;
}

.check {
    text-align: center;
}

.check > a {
    display: inline-block;
    border: 1px solid #ddd;
    border-radius: 20px;
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: gray;
    font-size: 14px;
    margin-bottom: 40px;
    margin-top: 20px;
}

.check > a:hover {
    background: #fa7a12;
    color: #fff;
}

.t3_2 {
    width: 1096px;
    margin: auto;
    padding-bottom: 20px;
    cursor: pointer;
}

.t3_2 > li {
    height: 191px;
    border-bottom: 1px solid #ddd;
    list-style-type: none;
}

.t32li_div {
    display: inline-block;
    position: absolute;
}

.t32li_div1 {
    height: 90px;
    border-right: 2px solid #ccc;
    left: 24px;
    top: 50px;
    padding-right: 40px;
}

.t32li_div1 > p:nth-child(1) {
    font-size: 56px;
    color: #fa7a12;
}

.t32li_div1 > p:nth-child(2) {
    font-size: 16px;
    color: #fa7a12;
    line-height: 10px;
}

.t32li_div2 {
    width: 598px;
    top: 50px;
    left: 167px;
}

.t32li_div2 > p:nth-child(1) {
    font-size: 18px;
    color: #333;
    line-height: 10px;
}

.t32li_div2 > p:nth-child(2) {
    font-size: 13px;
    color: #999;
    margin-top: 15px;
    margin-bottom: 10px;
}

.t32li_div2 > p:nth-child(3) {
    height: 40px;
    font-size: 15px;
    color: #666;
    text-indent: 25px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.t32_li {
    position: relative;
}

.t32li_div3 {
    right: 0;
    top: 30px;
    width: 250px;
    height: 150px;
    overflow: hidden;
}

.t32li_div3 img {
    width: 100%;
    height: auto;
}

.li_a {
    display: block;
    height: 100%;
}
